﻿.quick_link_band .col-md-2 {
    width: 20%;
}

.quick_link_band {
    display: flex;
    flex-wrap: wrap;
}

    .quick_link_band .col-md-2 h6 {
        width: 100% !important;
        text-align: center;
        padding: 0 25px;
    }

@media (max-width:767px) {
    .quick_link_band .col-md-2 {
        width: 100%;
    }
}
